ModLogAn Splitby Input Validation Vulnerability

Bugtraq ID: 3821
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 04 2002 12:00AM
Updated: Jan 04 2002 12:00AM
Credit: This vunerability was originally announced by the vendor on January 4th, 2002.
Vulnerable: ModLogAn ModLogAn 0.7.11
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
ModLogAn ModLogAn 0.6
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
ModLogAn ModLogAn 0.5.7
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
ModLogAn ModLogAn 0.5.6
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
ModLogAn ModLogAn 0.5
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Not Vulnerable: ModLogAn ModLogAn 0.7.12
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus